<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, initial-scale=1.0">
    <title>Advanced JS - HW4 Fetch</title>
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
<div id="root"></div>
<script src="js/script.js"></script>
</body>
</html>